{
  "type": "service_account",
  "project_id": "hominiprod",
  "private_key_id": "b782943d40503c188af32a38aa5f73268ff51312",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCxSEe1LBHv7uzu\np7dcopYuQadr85EepGjrfULtNagwB5dRsufDAVqKpOvIhnLnqqKXzla+KfTGiN/n\n5myhLSCPm5y3CXrVclyOaxvGBHZSkRuK8Rk5f9fwD5CxNz/A33QwLmc5+HNA4mmz\nO/DPimKhwCjHX7O5Omyr2BOOXbum7bgRiYB5PNrMEGu5cx6bQOqADdr/xTgkUpj9\nv924dlnO2MjqwySAvCHiFvseXQs0tvIZbOHr57WdBE+7F8wuywI12lJWbm8mH8S3\nI0iOb1TatwBNgIM5jOToQfZyj+w2sQtv0fFu0lR9QiKyKn6yFGXDZv/M7j1/BiPF\n6xI8CFe9AgMBAAECggEAInC4C4yC9JF+QnPfJZYpZlWXXJuuDN2kS2Fji9kxchk7\nbqH6r9HWwNn+u09RScvGuAacJ+fXN22WUAMeBebSLUvuE0n6bLaBoCJTPDIYOXya\ntPCXNaouLWMcuSzSTBotBIIzSBoJ6+hAYBNMOkl4VVOTKH5hWCHvRCgfTnhLsQco\n4e+QWqo/HxmCnfdB0mIhUOmDhy+MqVHSO1Br089D5H6QDObIzcpq5PYrlfOWPw+R\n4o+fYvkY0p0aJT3+JyU+LrbuVo5nZjoQ/TC7ebN7cikGYlT/CgGREDrc4Z6gQJnu\nyDXiK9jb2M+avM0WddvuxOeZo3npkt4ucj4p1bPZoQKBgQDqw4JBUZm2mu+T3KtH\nrq4VucWZJ7vjR27eQ/4NUXhTHsvbo8dYVA8VIO3f+xVSomrVYsw+XioAOIzZl8fX\nZufXeugz9Voy1N7BbGtFWZbsY5d5bs6WK9XT8NPivc69FbkAwIGLWekHle52idvj\nxeqcv+mDGTzGrXMCcTfIeaOgoQKBgQDBUaii7V/lqBMrxTKIXhCNcX+jgXF0aegl\nnOKUuXhf26OItO2ZBS+cvqVXrZ1DXRJ7H8m+fYo8+y/RvU4/ybloXqlUWi1qb4k+\nYb38bn+kTnodLJe/ve694zqPYDa1UySKlXum2O+ZoRvA3BbSj2u9Q6UWX/IWdEg9\nVjI1U/21nQKBgAeGrwVTDV96RhXybBdHNVOC+h+302Es6BP+EAXzR606foSTEo/1\nWepufNHCZeOZS1195lhVgnkxVuqe4Aw6w1H4IbuQsQySIHYI+MNnZNw9MRz2fW75\nBsjdnp1VQmxzZtPsV/rUrhDNMLDiKId7z9KooF7Qj087PkWkxYoKxEEhAoGAPcqw\nMIPXZzz2A8Ogh14pxExHFChH74H6pisjcY5nH5zBBO1wFL1Hnr6BcykXX3Tcd2aN\nwcm26g8QFeaAoHsGPIolbcT1R1Qndj0f0RQw0IAVIEYkqzE2opODIFkMo6DTyUhG\noeoti9mnWVoAIYWeVnzMw/4fD3ZTsOdgXRNfwTECgYAMYnK8JGw2BEQoZCkB5lUF\nMKKKYcWI1hXdabnIS/Mff56FutJ/7Dvq2mP7us6LAU6WX/bc+hPYxnZDF2V/Hdso\nkZwGjYGzzJWAdxCYCxqAstC13lMOQZYcawmurOxtyqMDZOl4f3sQukGrn2NQYc8H\npOjcaUBIearY12va17I+KQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-kih0c@hominiprod.iam.gserviceaccount.com",
  "client_id": "104794970920540434595",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://accounts.google.com/o/oauth2/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-kih0c%40hominiprod.iam.gserviceaccount.com"
}
